PHP ICalendar Default_View Remote File Include Vulnerability

Bugtraq ID: 15193
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 25 2005 12:00AM
Updated: Oct 25 2005 12:00AM
Credit: Francesco 'aScii' Ongaro is credited with the discovery of this vulnerability.
Vulnerable: PHP iCalendar PHP iCalendar 2.0.1
PHP iCalendar PHP iCalendar 2.0 c
PHP iCalendar PHP iCalendar 2.0 b
PHP iCalendar PHP iCalendar 2.0 a2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus